.navi-grau { color: #999999; font: bold 10px Verdana, Helvetica, sans-serif}
.bez-grau { color: #999999; font: bold 12px Arial, Helvetica, sans-serif}
.bez-weiss { color: #FFFFFF; font: bold 12px Arial, Helvetica, sans-serif}
.bez-grau-verd { color: #999999; font: bold 12px Verdana, Helvetica, sans-serif}
.thema1 { color: #003366; font: bold 16px Arial, Helvetica, sans-serif}
.thema2 { color: #003366; font: bold 12px Arial, Helvetica, sans-serif}
.text { color: #003366; font: 11px Arial, Helvetica, sans-serif}
.text-grau { color: #999999; font: 11px Arial, Helvetica, sans-serif}
.text-artikel { color: #003366; font: 13px Arial, Helvetica, sans-serif}
.text-rot-fett { color: #FF6633; font: bold 10px Verdana, Helvetica, sans-serif}
.fett { color: #003366; font: bold 10px Verdana, Helvetica, sans-serif}
.fett-weiss { color: #FFFFFF; font: bold 11px Verdana, Helvetica, sans-serif}
.br1 { font: 6px Arial}
#fett-s { color: #003366; text-decoration: none; font: bold 9px Verdana, Helvetica, sans-serif}
#fett-s-w { color: #FFFFFF; text-decoration: none; font: bold 9px Verdana, Helvetica, sans-serif}
#fett-rot { color: #FF6633; text-decoration: none; font: bold 10px Verdana, Helvetica, sans-serif}
#kopf-navi { color: #000000; text-decoration: none; font: bold 10px Verdana, Helvetica, sans-serif}
#nav { color: #003366; text-decoration: none; font: bold 10px Verdana, Helvetica, sans-serif}
#nav2 { color: #003366; text-decoration: none; font: 10px Verdana, Helvetica, sans-serif}
#navi-aktiv { color: #FFFFFF; text-decoration: none; font: bold 10px Verdana, Helvetica, sans-serif}
#weiter { color: #FF6633; text-decoration: none; font: 11px Arial, Helvetica, sans-serif}
#maplinx { color: #003366; text-decoration: none; font: bold 12px Verdana, Helvetica, sans-serif}
#bez-rot { color: #FF6633; text-decoration: none; font: bold 12px Arial, Helvetica, sans-serif}
a { color: #FF6633; text-decoration: none}
b { font-weight: bold}